<h1>Uživatelé</h1>
<?= $this->form ?>
<table class='admintable'>
    <tr>
        <td style='width: 20%'>login</td>
        <td style='width: 20%'>jméno</td>
        <td style='width: 20%'>email</td>
        <td style='width: 15%'>práva</td>
        <td style='width: 15%'>zaregistrován</td>
        <td style='width: 10%'>&nbsp;</td>
    </tr>
<?php 
foreach ($this->users as $value) { ?>
    <tr>
        <td><?= $value['user_login'] ?></td>
        <td><?= $value['user_name'] ?></td>
        <td><?= $value['user_email'] ?></td>
        <td><?= $value['user_role'] ?></td>
        <td><?= $value['user_registered'] ?></td>
        <td style='text-align: right' onclick="return confirm('Chcete skutečně smazat tohoto uživatele?')">
            <a href='/admin/users/delete/?user_id=<?= $value['user_id'] ?>'>
               [smazat]
            </a>
        </td>
    </tr>
<?php } ?>    
</table>